#link-cover {
    position:absolute;
    padding:0;
    margin:0;

    top:0;
    left:0;

    width: 100%;
    height: 100%;
		z-index: 1
}

body {
 background-image: url("myimages/twilight-cropped.jpg");
 background-color: #0e2345;
 background-size: cover;
 resize: both;
 text-align: center;
 vertical-align: middle;
 color: #c1c3d9;
}

h1 {
	color: #c1c3d9;
	font-size: 50px;
}

h1 a {
	color: inherit;
}

p {
	font-size: 30px;
}

a {
	text-decoration: underline;
	color: inherit;
}

.sitemap-wrapper{
	margin: 20px;
	width: 500px;
}

.sitemap{
	font-size: 25px;
	text-align: left;
	padding: 30px;
	padding-left: 50px;
	background-color: #0e2345
}

.sitemap a{
	transition: 0.3s;
}

.sitemap a:hover{
	color: #ce56a7;
}

.fade-in-text {
  font-size: 170px;
	vertical-align: middle;
  color: #c1c3d9;
	-webkit-animation: fadeIn linear 4s forwards;
  -moz-animation: fadeIn linear 4s forwards;
  -o-animation: fadeIn linear 4s forwards;
  -ms-animation: fadeIn linear 4s forwards;
  animation: fadeIn linear 4s forwards;
}

.fade-in-text-sub {
  font-size: 50px;
	vertical-align: middle;
  color: #c1c3d9;
	opacity: 0;
	-webkit-animation: fadeIn linear 4s forwards;
  -moz-animation: fadeIn linear 4s forwards;
  -o-animation: fadeIn linear 4s forwards;
  -ms-animation: fadeIn linear 4s forwards;
  animation: fadeIn linear 4s forwards;
  animation-delay: 2s;
}

@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}
